<!DOCTYPE html>
 <html lang="fr">
    <head>
        <?php require_once('head.php'); ?>
    </head>

    <body id="page-top">

        <div id="wrapper">
            
            <!-- Sidebar -->
            <?php require_once('sidebar.php'); ?>
        
            <div id="content-wrapper" class="d-flex flex-column">

                <!-- Main Content -->
                <div id="content">

                    <!-- Top Toolbar -->
                    <?php require_once('topToolbar.php'); ?>

                    <!-- Page Content -->
                    <div class="container-fluid" style="display: flex; justify-content: space-around;">
                        <div class="card shadow mb-4">
                            <div class="card-header py-3">
                                <h6 class="m-0 font-weight-bold text-primary">Créez une partie</h6>
                            </div>
                            <div class="card-body" style="width : 500px;">
                                <form class="user" method="post">
                                    <div class="form-group">
                                        <input type="text" class="form-control form-control-user" id="id" placeholder="ID">
                                    </div>
                                    <a href="game.php" class="btn btn-primary btn-user btn-block">
                                        Commencer
                                    </a>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Scroll to Top Button-->
        <a class="scroll-to-top rounded" href="#page-top">
            <i class="fas fa-angle-up"></i>
        </a>

        <?php require_once('js.php'); ?>
    </body>
</html>